Subject: Re: Please reconnect your device for Studio 1
From: Deeksha Dadu <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Sat, 27 Apr 2019 12:08:27 +0000

Pritish this has been taken care of, right?

Sent from my iPhone

On 27 Apr 2019, at 17:07, Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: 27 April 2019 at 3:51:49 PM IST
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Sam Aldred <[email-masked]<mailto:[email-masked]>>, Nate Garven <[email-masked]<mailto:[email-masked]>>
Subject: FW: Please reconnect your device for Studio 1

Has this been actioned please Saurabh?  I see the customer responded 16 hours ago and we’re supposed to have a Russian agent available today.

https://lesmillsvirtualapp.freshdesk.com/a/tickets/1998

Thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

<http://www.lesmills.com/getgrit>

<http://www.lesmills.com/>

[facebook]<http://www.facebook.com/lesmills>

<http://www.twitter.com/lesmills>

[linkedin]<http://www.linkedin.com/company/les-mills-international>

<http://www.youtube.com/lesmillsgroupfitness>

[instagram]<http://instagram.com/lesmillstribe>

From: Charlotte Jansen
Sent: Saturday, 27 April 2019 10:02 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Please reconnect your device for Studio 1

Saurabh, I have already given the instructions for World Class tricolour, see below:

Device has been offline since 15/03/2019.  They will need to remove the device within the scheduler first and log into the APP again and download all the content.

Please can the Russian agent send the below instructions, I’ve also attached a screen shot for the customer of where to find the ‘remove device’ button:

2. Если ПЛАНИРОВЩИК не подключен к iPad. Ниже процедура, как отвязать и удалить соединение к старому подключению, чтобы вы могли снова подключить его к своему приложению.  Учтите, что загруженный контент будет удален.

1. Войдите в ПЛАНИРОВЩИК Virtual с ПК по www.lesmillsvirtual.com<http://www.lesmillsvirtual.com/> под своим именем пользователя Virtual и паролем.
2. Кликните на иконку Настройки и выберите 'Управление устройствами'.
3. Справа вы увидите опции «УДАЛИТЬ УСТРОЙСТВО». Нажмите на опцию, соответствующую устройству, которое вы хотите удалить.
4. Кликните на зеленую кнопку СОХРАНИТЬ ИЗМЕНЕНИЯ для отвязки устройства.
5. Минут через пять после этого приложение снова будет готово для соединения с расписанием вашей студии.
6. Войдите в iPad app под именем пользователя Virtual и паролем и выберите свою студию из списка и начинайте настройк

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

<http://www.lesmills.com/getgrit>

<http://www.lesmills.com/>

[facebook]<http://www.facebook.com/lesmills>

<http://www.twitter.com/lesmills>

[linkedin]<http://www.linkedin.com/company/les-mills-international>

<http://www.youtube.com/lesmillsgroupfitness>

[instagram]<http://instagram.com/lesmillstribe>

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 27 April 2019 12:03 AM
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Subject: Re: Please reconnect your device for Studio 1

Hi Charlotte,

Sorry for the delayed response.

X-FIT GALAKTIKA

Andrei Marchenko

+79505200077

[email-masked]<mailto:[email-masked]>

[email-masked]<mailto:[email-masked]>

This customer says he has 7 releases in Russian and 2 releases in English, which he does not understand what those are as he cannot read. We have asked for a screenshot. We have to send them an email and they will reply with screenshot of manage downloads.

WORLD CLASS TRICOLOR
Marina Dmitrieva

+79036660793

[email-masked]<mailto:[email-masked]>

This customer is unable to login to iPad. He is an existing customer, and he had an internet issue with the iPad, and is now getting an error. We have asked for screenshot to see if it is no studios error or wrong password error

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Saurabh Dadu
Sent: 26 April 2019 2:55 PM
To: Charlotte Jansen
Subject: Re: Please reconnect your device for Studio 1

Hi Charlotte,

Ahmad is here, but he is new. I am getting the customer called now in a few mins.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Sent: 26 April 2019 2:48 PM
To: Saurabh Dadu
Subject: RE: Please reconnect your device for Studio 1

Hi Saurabh,

According to the schedule Ahmad is due to be on.  Please can the Russian speaker call them today, they have already complained about the service. Here is the solution in English for re-linking the scheduler with the ipad for World class tricolour. Follow step 2. It has also been translated in Russian too.

https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084192/en

For the other customer can they please find out what the issue is and ask for screen shots so we can troubleshoot.

Thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

<http://www.lesmills.com/getgrit>

<http://www.lesmills.com/>

[facebook]<http://www.facebook.com/lesmills>

<http://www.twitter.com/lesmills>

[linkedin]<http://www.linkedin.com/company/les-mills-international>

<http://www.youtube.com/lesmillsgroupfitness>

[instagram]<http://instagram.com/lesmillstribe>

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 26 April 2019 9:11 PM
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Subject: Re: Please reconnect your device for Studio 1

Hi Charlotte,

I can get it done today, the RU speaker is here, but your dedicated staff (Pritish/AJ/Rahul) are not in office. Can I get this done on Monday so the RU staff can use help/guidance in real time?

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Sent: 26 April 2019 2:38 PM
To: Saurabh Dadu
Subject: FW: Please reconnect your device for Studio 1

Hi Saurabh,

Can our Russian speaker give these two customers a call today please?  I’m not sure what the exact issue is at this time.  What I can see on Salesforce is below:

Xfit Galactica:

Device online and 55% full. No apparent problems but please check

World class tricolour

Device has been offline since 15/03/2019.  They will need to remove the device within the scheduler first and log into the APP again and download all the content.

Please detail notes in Freshdesk.

Thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

<http://www.lesmills.com/getgrit>

<http://www.lesmills.com/>

[facebook]<http://www.facebook.com/lesmills>

<http://www.twitter.com/lesmills>

[linkedin]<http://www.linkedin.com/company/les-mills-international>

<http://www.youtube.com/lesmillsgroupfitness>

[instagram]<http://instagram.com/lesmillstribe>

From: Yulia Strelnikova
Sent: Friday, 26 April 2019 8:43 PM
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>; Nate Garven <[email-masked]<mailto:[email-masked]>>; Lena Sereda <[email-masked]<mailto:[email-masked]>>; Yuriy Savelev <[email-masked]<mailto:[email-masked]>>
Cc: Josh Jahner <[email-masked]<mailto:[email-masked]>>
Subject: RE: Please reconnect your device for Studio 1

Hi, Charlotte!

Contacts are below. Could you please ask Russian speaker to contact them asap. Thank you in advance!

X-FIT GALAKTIKA

Andrei Marchenko

+79505200077

[email-masked]<mailto:[email-masked]>

[email-masked]<mailto:[email-masked]>

WORLD CLASS TRICOLOR
Marina Dmitrieva

+79036660793

[email-masked]<mailto:[email-masked]>

Yulia Strelnikova | Customer Experience Support
Les Mills Russia | [email-masked]<mailto:[email-masked]>
tel +7 926 650 51 05 |
Москва, Крылатская улица, 15 |
www.lesmills.com/ru<http://www.lesmills.com/ru>

<http://www.lesmills.com/>

<https://www.lesmills.com/ru/discoverthetrip/home/>

Узнай подробнее расписание Первоначальных обучений<https://www.lesmills.com/ru/instructors/%D0%BF%D1%80%D0%BE%D0%B4%D0%B2%D0%B8%D0%BD%D1%83%D1%82%D0%BE%D0%B5-%D0%BE%D0%B1%D1%83%D1%87%D0%B5%D0%BD%D0%B8%D0%B5/> и Продвинутых Обучений<https://www.lesmills.com/ru/instructors/%D0%BF%D1%80%D0%BE%D0%B4%D0%B2%D0%B8%D0%BD%D1%83%D1%82%D0%BE%D0%B5-%D0%BE%D0%B1%D1%83%D1%87%D0%B5%D0%BD%D0%B8%D0%B5/>

From: Charlotte Jansen
Sent: Friday, April 26, 2019 00:24
To: Nate Garven <[email-masked]<mailto:[email-masked]>>; Lena Sereda <[email-masked]<mailto:[email-masked]>>; Yuriy Savelev <[email-masked]<mailto:[email-masked]>>; Yulia Strelnikova <[email-masked]<mailto:[email-masked]>>
Cc: Josh Jahner <[email-masked]<mailto:[email-masked]>>
Subject: RE: Please reconnect your device for Studio 1

Hi All,

I’ll ask our Russian support agent to give these customers a call. Please can you confirm the contact numbers as well as email addresses for the contacts at X-fit Galactica and World Class Tricolour.

Many thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

<http://www.lesmills.com/getgrit>

<http://www.lesmills.com/>

[facebook]<http://www.facebook.com/lesmills>

<http://www.twitter.com/lesmills>

[linkedin]<http://www.linkedin.com/company/les-mills-international>

<http://www.youtube.com/lesmillsgroupfitness>

[instagram]<http://instagram.com/lesmillstribe>

From: Nate Garven
Sent: Friday, 26 April 2019 5:48 AM
To: Lena Sereda <[email-masked]<mailto:[email-masked]>>; Yuriy Savelev <[email-masked]<mailto:[email-masked]>>; Yulia Strelnikova <[email-masked]<mailto:[email-masked]>>
Cc: Josh Jahner <[email-masked]<mailto:[email-masked]>>; Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Subject: RE: Please reconnect your device for Studio 1

And this time adding Charlotte

From: Nate Garven
Sent: 25 April 2019 18:48
To: Lena Sereda <[email-masked]<mailto:[email-masked]>>; Yuriy Savelev <[email-masked]<mailto:[email-masked]>>; Yulia Strelnikova <[email-masked]<mailto:[email-masked]>>
Cc: Josh Jahner <[email-masked]<mailto:[email-masked]>>
Subject: RE: Please reconnect your device for Studio 1

Hi Lena

Thanks for the update on this.  They have to reconnect to the wifi on this device, it will actually wipe content within the next few days. I would suggest they either hotspot to a mobile device to reconnect or take the iPad offsite and connect and re-install.  This will also mean any updates of content and schedule updates can happen.

Re the support desk I have added Charlotte in copy as the desk should have a Russian agent available during normal business hours and she will follow up with our support partner.

Thanks

From: Lena Sereda
Sent: 25 April 2019 05:26
To: Yuriy Savelev <[email-masked]<mailto:[email-masked]>>; Yulia Strelnikova <[email-masked]<mailto:[email-masked]>>; Nate Garven <[email-masked]<mailto:[email-masked]>>
Cc: Josh Jahner <[email-masked]<mailto:[email-masked]>>
Subject: RE: Please reconnect your device for Studio 1
Importance: High

Hi Nate! Thanks for the support)

The club says they have a poor i-net connection as the club is in the building that is still being built. Is there any option to keep the content on the ipad without it being constantly connected to the wifi?

One of the customers – X-fit Galactika called +74995051568 ( the support service) and they replied in English .

Do we have Russian speaking support service?

Thanks so much!

Cheers, L

From: Nate Garven
Sent: Wednesday, April 24, 2019 15:45
To: Yulia Strelnikova <[email-masked]<mailto:[email-masked]>>; Josh Jahner <[email-masked]<mailto:[email-masked]>>; Lena Sereda <[email-masked]<mailto:[email-masked]>>
Cc: Yuriy Savelev <[email-masked]<mailto:[email-masked]>>
Subject: RE: Please reconnect your device for Studio 1

Hi Lena

The Support Desk should help through this.  Looking in Salesforce I can see the iPad has not been online since 14/03 which would indicate it is either not connected to the internet or they have changed the password on the scheduler.

If the latter they need to go to the APP and Settings and Device Settings/ Change Admin code.

It will ask them then to enter their username and password which is what they use to login to the scheduler.  This will then re-sync the APP and Scheduler and content should commence downloading if it has stopped.

Nate

From: Yulia Strelnikova
Sent: 24 April 2019 13:08
To: Nate Garven <[email-masked]<mailto:[email-masked]>>; Josh Jahner <[email-masked]<mailto:[email-masked]>>; Lena Sereda <[email-masked]<mailto:[email-masked]>>
Cc: Yuriy Savelev <[email-masked]<mailto:[email-masked]>>
Subject: RE: Please reconnect your device for Studio 1

Hi, Nate!

How are you doing?

One of World Club has a problem with uploading virtual content - WORLD CLASS TRICOLOR

https://lesmills.my.salesforce.com/0012L00000vpaxt?srPos=0&srKp=001

Could you please check their account?

They call to Virtual Help Desk, but there is no answer.

Thank you in advance!

Yulia Strelnikova | Customer Experience Support
Les Mills Russia | [email-masked]<mailto:[email-masked]>
tel +7 926 650 51 05 |
Москва, Крылатская улица, 15 |
www.lesmills.com/ru<http://www.lesmills.com/ru>

<http://www.lesmills.com/>

<https://www.lesmills.com/ru/discoverthetrip/home/>

Узнай подробнее расписание Первоначальных обучений<https://www.lesmills.com/ru/instructors/%D0%BF%D1%80%D0%BE%D0%B4%D0%B2%D0%B8%D0%BD%D1%83%D1%82%D0%BE%D0%B5-%D0%BE%D0%B1%D1%83%D1%87%D0%B5%D0%BD%D0%B8%D0%B5/> и Продвинутых Обучений<https://www.lesmills.com/ru/instructors/%D0%BF%D1%80%D0%BE%D0%B4%D0%B2%D0%B8%D0%BD%D1%83%D1%82%D0%BE%D0%B5-%D0%BE%D0%B1%D1%83%D1%87%D0%B5%D0%BD%D0%B8%D0%B5/>

From: Nate Garven
Sent: Tuesday, April 23, 2019 16:13
To: Josh Jahner <[email-masked]<mailto:[email-masked]>>; Lena Sereda <[email-masked]<mailto:[email-masked]>>
Cc: Yulia Strelnikova <[email-masked]<mailto:[email-masked]>>; Yuriy Savelev <[email-masked]<mailto:[email-masked]>>
Subject: RE: Please reconnect your device for Studio 1

Hi Josh

No problem at all, I would expect a response overnight.

Nate

From: Josh Jahner
Sent: 23 April 2019 14:04
To: Nate Garven <[email-masked]<mailto:[email-masked]>>; Lena Sereda <[email-masked]<mailto:[email-masked]>>
Cc: Yulia Strelnikova <[email-masked]<mailto:[email-masked]>>; Yuriy Savelev <[email-masked]<mailto:[email-masked]>>
Subject: RE: Please reconnect your device for Studio 1

Thanks for making this a priority Nate as there is a significant opportunity associated to the success of Virtual with World Class.

When do you think we can be updated by Charlotte?

JJJ

Joshua Jahner | Customer Experience Director
Les Mills |Russia|India|Middle East|Africa | [email-masked]<mailto:[email-masked]>
tel +971 52 514 9360 | www.lesmills.com/ae<http://www.lesmills.com/ae>

From: Nate Garven
Sent: 23 April 2019 13:45
To: Lena Sereda <[email-masked]<mailto:[email-masked]>>
Cc: Yulia Strelnikova <[email-masked]<mailto:[email-masked]>>; Yuriy Savelev <[email-masked]<mailto:[email-masked]>>; Josh Jahner <[email-masked]<mailto:[email-masked]>>
Subject: RE: Please reconnect your device for Studio 1

Hi Lena

Sorry for the delay I have forwarded to Charlotte Jensen who is Support Manager in Auckland for Virtual.

Nate

From: Lena Sereda
Sent: 18 April 2019 14:03
To: Nate Garven <[email-masked]<mailto:[email-masked]>>
Cc: Yulia Strelnikova <[email-masked]<mailto:[email-masked]>>; Yuriy Savelev <[email-masked]<mailto:[email-masked]>>; Josh Jahner <[email-masked]<mailto:[email-masked]>>
Subject: FW: Please reconnect your device for Studio 1

Hi Nate! I hope you are fine)

We are supporting our first KA’s virtual launch)

One of the clubs tried to fix the problem – and received this e-mail which

1/ gave instructions in English – which is useless in Russia(

2/ redirected to For further LES MILLS Virtual support visit lesmills.com/virtual-support<https://www.lesmills.com/virtual-support>. – which leads to the global site and shows an error

Who could help us with this?

Thanks!

Cheers, L

От: Les Mills <[email-masked]<mailto:[email-masked]>>
Дата: 13 апреля 2019 г., 19:00:38 GMT+3
Кому: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Тема: Please reconnect your device for Studio 1

Let's get connected.

View online version

<https://twitter.com/LesMills>  <https://www.facebook.com/LesMills>  <http://instagram.com/lesmillstribe>  <https://www.youtube.com/user/lesmillsgroupfitness>

Kia ora Marina

We are contacting you because some of your LES MILLS™ Virtual devices have not been connected to the Internet for some time. Please reconnect these so we can update your program information and ensure an uninterrupted service.

Please connect the iPad to the internet for the studio below:

Studio 1

Each studio iPad needs to be connected to the Internet for at least 1 hour to ensure all updates are applied to your devices.

What happens if I ignore this email?

If you don’t take any action then your program licenses may not renew, which will mean your iPads will be automatically logged out of the LES MILLS Virtual App, your content will be permanently deleted, and no scheduled classes will play.

For further LES MILLS Virtual support visit lesmills.com/virtual-support<https://www.lesmills.com/virtual-support>.

Help and support

  *   If you are having difficulty providing internet access to your devices, firstly contact your tech provider and then contact your Les Mills team.
  *   If any of the information in this email is incorrect or needs amending, please contact your Les Mills team.

Thanks for using LES MILLS Virtual.

Yours in fitness,
The Les Mills team

<https://twitter.com/LesMills>  <https://www.facebook.com/LesMills>  <http://instagram.com/lesmillstribe>  <https://www.youtube.com/user/lesmillsgroupfitness>

We respect your right to privacy. View our policy<http://www.lesmills.com/privacy-policy/>.

Les Mills International Ltd 2016. All Rights Reserved.
22 Centre St, Freemans Bay, Auckland, New Zealand.
Ph: (64) 9 366 9900

<World class tricolour.png>